@import url("https://fonts.googleapis.com/css?family=Montserrat");
blockquote: before {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5cb88+0,a96d18+100 */
	background: #e5cb88;
	/* Old browsers */
	background: -moz-linear-gradient(top, #e5cb88 0%, #a96d18 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e5cb88 0%, #a96d18 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: -webkit-gradient(linear, left top, left bottom, from(#e5cb88), to(#a96d18));
	background: -o-linear-gradient(top, #e5cb88 0%, #a96d18 100%);
	background: linear-gradient(to bottom, #e5cb88 0%, #a96d18 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5cb88', endColorstr='#a96d18',GradientType=0 );
	/* IE6-9 */
}


@font-face {
	font-family: 'MyriadPro-Bold';
	src: url("MyriadPro-Bold.eot?#iefix") format("embedded-opentype"), url("MyriadPro-Bold.otf") format("opentype"), url("MyriadPro-Bold.woff") format("woff"), url("MyriadPro-Bold.ttf") format("truetype"), url("MyriadPro-Bold.svg#MyriadPro-Bold") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadPro-BlackSemiCn';
	src: url("MyriadPro-BlackSemiCn.eot?#iefix") format("embedded-opentype"), url("MyriadPro-BlackSemiCn.otf") format("opentype"), url("MyriadPro-BlackSemiCn.woff") format("woff"), url("MyriadPro-BlackSemiCn.ttf") format("truetype"), url("MyriadPro-BlackSemiCn.svg#MyriadPro-BlackSemiCn") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Medium';
	src: url("Gotham-Medium.eot?#iefix") format("embedded-opentype"), url("Gotham-Medium.woff") format("woff"), url("Gotham-Medium.ttf") format("truetype"), url("Gotham-Medium.svg#Gotham-Medium") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Light';
	src: url("Gotham-Light.eot?#iefix") format("embedded-opentype"), url("Gotham-Light.otf") format("opentype"), url("Gotham-Light.woff") format("woff"), url("Gotham-Light.ttf") format("truetype"), url("Gotham-Light.svg#Gotham-Light") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Book';
	src: url("Gotham-Book.eot?#iefix") format("embedded-opentype"), url("Gotham-Book.woff") format("woff"), url("Gotham-Book.ttf") format("truetype"), url("Gotham-Book.svg#Gotham-Book") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Bold';
	src: url("Gotham-Bold.eot?#iefix") format("embedded-opentype"), url("Gotham-Bold.woff") format("woff"), url("Gotham-Bold.ttf") format("truetype"), url("Gotham-Bold.svg#Gotham-Bold") format("svg");
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: "Montserrat", sans-serif;
	margin: 0;
	padding: 0;
	color: #002f5d;
	font-size: 14px;
	overflow-x: hidden;
	background: #fff;
}

ol, ul, dl, p {
	margin: 0;
	padding: 0;
}

input, button, select, optgroup, textarea, a {
	outline: none;
}

*, *::before, *::after {
	outline: none;
}

img {
	max-width: 100%;
	height: auto;
}

iframe {
	border: 0;
}

a {
	color: #cfa54b;
	cursor: pointer;
}

a:hover, a:focus {
	color: #095ba5;
	outline: medium none;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	color: #002f5d;
	font-family: "Montserrat", sans-serif;
	padding: 0px;
	margin: 0px;
	line-height: 1;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 24px;
	letter-spacing: normal;
	font-family: "Montserrat", sans-serif;
}

.h3special{
	font-size: 36px;
    color: #cfa54b;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 14px;
}

body {
	height: 100%;
}

header#main-head {
	padding: 15px 0;
	background: #002f5d;
	border-bottom: 2px solid #0a3d72;
	z-index: 99;
}
header#main-head.home {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
}
.transparent {
	opacity: 0.9;
	transition: all 0.5s;
}
header#main-head .navbar-brand img {
	max-height: 45px;
}
header#main-head li {
	display: inline-block;
}
header#main-head #menu-main-menu li a {
	display: inline-block;
	color: #cfa54b;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
header#main-head #menu-main-menu li a:hover, header#main-head #menu-main-menu li a.active {
	color: #fff;
}
header#main-head #menu-main-menu li + li {
	margin-left: 68px;
}
header#main-head .lang-menu {
	margin-left: 50px;
}
header#main-head .lang-menu li img {
	max-width: 28px;
	border: 2px solid transparent;
	border-radius: 50%;
}
header#main-head .lang-menu li + li {
	margin-left: 5px;
}
header#main-head .lang-menu li a {
	display: inline-block;
}
header#main-head .lang-menu li a.active img {
	border-color: #0a3d72;
}

section.hero {
	position: relative;
	margin-top: 75px;
}
section.hero .hero-img img {
	width: 100%;
	display: block;
	min-height: 250px;
	-o-object-fit: cover;
	object-fit: cover;
}
section.hero .hero-text {
	position: absolute;
	left: 0;
	top: 40%;
	-webkit-transform: translateY(-40%);
	-ms-transform: translateY(-40%);
	transform: translateY(-40%);
	width: 100%;
	left: 0;
	text-align: right;
}
section.hero .hero-text h2 {
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-family: "Montserrat", sans-serif;
	color: #4c9cfb;
	line-height: 1.5;
}
section.hero .hero-text h1 {
	font-size: 66px;
	text-transform: uppercase;
	letter-spacing: -0.25px;
	font-family: "Gotham-Bold";
	color: #fff;
	line-height: 1;
	margin-top: 13px;
}

strong, b {
	font-family: "Gotham-Bold";
	font-weight: normal;
}

.about-wrap {
	padding: 30px 0px;
	background-image: url(../images/about-bg.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.about-wrap h3 {
	text-align: right;
}
.about-wrap p {
	font-size: 14px;
	font-family: "Montserrat", sans-serif;
	color: #002f5d;
	line-height: 20px;
}
.about-wrap p strong, .about-wrap p b {
	font-family: "Gotham-Bold";
}
.about-wrap p + p {
	margin-top: 20px;
}
.about-wrap blockquote {
	margin-top: 20px;
}

blockquote {
	padding-left: 40px;
	position: relative;
}
blockquote:before {
	content: "";
	width: 4px;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5cb88+0,a96d18+100 */
	background: #e5cb88;
	/* Old browsers */
	background: -moz-linear-gradient(top, #e5cb88 0%, #a96d18 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e5cb88 0%, #a96d18 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: -webkit-gradient(linear, left top, left bottom, from(#e5cb88), to(#a96d18));
	background: -o-linear-gradient(top, #e5cb88 0%, #a96d18 100%);
	background: linear-gradient(to bottom, #e5cb88 0%, #a96d18 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5cb88', endColorstr='#a96d18',GradientType=0 );
	/* IE6-9 */
}

.section h3 {
	font-size: 36px;
	/*letter-spacing: 10px;*/
	color: #cfa54b;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-family: "Montserrat", sans-serif;
}

.vision-wrap {
	background-color: #002f5d;
	background-image: url(../images/vission-bg.jpg);
	background-position: right center;
	background-size: auto 100%;
	padding: 90px 0px;
	background-repeat: no-repeat;
}
.vision-wrap .vis-row .vis-icon img {
	width: 84px;
}
.vision-wrap .vis-row .vis-text {
	color: #fff;
	font-size: 13px;
	line-height: 20px;
}
.vision-wrap .vis-row .vis-text h3 {
	padding: 25px 0px 40px;
	margin-bottom: 0px;
}
.vision-wrap .vis-row + .vis-row {
	margin-top: 40px;
}

.value-wrap {
	padding-top: 60px;
	background: url(../images/values-bg.png) no-repeat top left;
}
.value-wrap h3 {
	margin: 20px 0 30px;
}
.value-wrap .valu-text-inner {
	padding-left: 6%;
}
.value-wrap .valu-text-inner .value-text-inner-row {
	position: relative;
	/*padding-left: 45px;*/
}
.value-wrap .valu-text-inner .value-text-inner-row span {
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	line-height: 27px;
	text-align: center;
	border: 2px solid #cfa54b;
	border-radius: 50%;
	font-size: 13px;
	font-family: "MyriadPro-Bold";
	color: #cfa54b;
}
.value-wrap .valu-text-inner .value-text-inner-row + .value-text-inner-row {
	margin-top: 27px;
}

.speciality {
	padding: 150px 0px 75px;
	background-image: url(../images/specialty-bg.jpg);
	background-size: cover;
	background-position: bottom right;
}
.speciality .container {
	max-width: 1000px;
}
.speciality h3 {
	text-align: center;
	margin-bottom: 50px;
}
.speciality .sp-col-item {
	position: relative;
	padding-left: 80px;
}
.speciality .sp-col-item + .sp-col-item {
	margin-top: 20px; 
}
.speciality .icon {
	width: 80px;
	position: absolute;
	left: 0;
	top: 0;
}
.speciality .sp-text {
	padding: 15px 0px 25px;
	font-size: 18px;
	position: relative;
	text-align: initial !important;
}
.speciality .sp-text:after {
	position: absolute;
	height: 2px;
	width: 100%;
	bottom: 0;
	background: #f4f4f4;
	content: "";
	left: 0;
}
.speciality .sp-text:before {
	position: absolute;
	height: 2px;
	width: 85px;
	bottom: 0;
	background: #cfa54b;
	content: "";
	left: 0;
	z-index: 1;
}

.contact {
	padding: 100px 0px 60px;
	background-image: url(../images/contact-bg.png);
	background-size: auto 100%;
	background-position: bottom right;
	position: relative;
	background-repeat: no-repeat;
	background-color: #002f5d;
}
.contact .container.sm-container {
	max-width: 920px;
}
.contact .our-office {
	padding-left: 25px;
}
.contact h3 {
	margin-bottom: 0;
}
.contact h6 {
	font-size: 15px;
	color: #4c9cfb;
	text-transform: uppercase;
	margin-top: 6px;
}
.contact .office-img {
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
	height: 100%;
}
.contact .office-img img {
	height: 100%;
	width: auto;
	float: right;
}
.messages{
	background: #54b948;
    color: white;
    padding: 0px 3px;
}

#footer {
	background: #002f5d;
	padding: 30px 0px;
	font-size: 10px;
	text-transform: uppercase;
	color: #3e6c9a;
}
#footer .row {
	margin: 0px;
}
#footer li {
	display: inline-block;
}
#footer li + li {
	margin-left: 20px;
}
#footer li a {
	color: #84abd2;
}
#footer li a:hover {
	color: #cfa54b;
}
#footer .foot-logo {
	margin-left: 40px;
}
#footer .foot-logo img {
	max-height: 25px;
}

section.inner-page {
	padding: 60px 0px;
}
section.inner-page .container {
	background-image: url(../images/inner-page-bg.jpg);
	background-repeat: no-repeat;
	background-position: top right;
}

.page-header h1 {
	padding: 30px 0px 30px;
	margin: 0;
	margin-bottom: 15px;
	text-transform: uppercase;
	border-bottom: 2px solid #cfa54b;
	color: #cfa54b;
	font-size: 35px;
}

.page-content {
	font-size: 14px;
	max-width: 800px;
	margin: auto;
	color: #002f5d;
}
.page-content h6 {
	font-size: 14px;
	text-transform: uppercase;
	padding: 0px;
	margin: 30px 0px 20px;
	font-family: "Gotham-Bold";
	color: #002f5d;
}

.browser a + a {
	margin-left: 20px;
}

.form-wrap {
	margin-top: 50px;
	padding-left: 25px;
}

.form-control {
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none !important;
	font-size: 13px;
	line-height: 38px;
	height: 38px;
	padding: 0px 15px;
}

textarea.form-control {
	resize: none;
	min-height: 100px;
}

.btn-grd {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a96d17+0,e5cc89+100 */
	background: #a96d17;
	/* Old browsers */
	background: -moz-linear-gradient(left, #a96d17 0%, #e5cc89 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, #a96d17 0%, #e5cc89 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: -webkit-gradient(linear, left top, right top, from(#a96d17), to(#e5cc89));
	background: -o-linear-gradient(left, #a96d17 0%, #e5cc89 100%);
	background: linear-gradient(to right, #a96d17 0%, #e5cc89 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a96d17', endColorstr='#e5cc89',GradientType=1 );
	/* IE6-9 */
	border: 0;
	border-radius: 4px;
	color: #fff;
	padding: 0px 24px;
	line-height: 38px;
	cursor: pointer;
	font-size: 14px;
}

.btn-grd:hover {
	background: #aa6e19;
}

.form-group {
	margin-bottom: 12px;
	position: relative;
}

.form-btn-group {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	color: #fff;
	font-size: 10px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

span.required {
	color: red;
}

.form-btn-group p {
	padding-left: 15px;
}

.our-office h5 {
	text-transform: uppercase;
	font-size: 24px;
	margin-bottom: 30px;
	line-height: 1;
	color: #cfa54b;
}
 
.loc-row {
	position: relative;
	padding-left: 50px;
	font-size: 13px;
	margin-bottom: 20px;
	color: #fff;
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 36px;
}
.loc-row a:hover {
	color: #fff;
}

.addr {
	color: #fff;
	font-size: 13px;
	background-image: url(../images/loc-icon.png);
}

.be-social {
	padding-top: 25px;
	text-transform: uppercase;
	/*letter-spacing: 5px;*/
	color: #cfa54b;
}

.be-social p {
	margin-right: 20px;
}

.be-social a {
	display: inline-block;
	margin-right: 15px;
}

.phone {
	background-image: url(../images/ph-icon.png);
	line-height: 32px;
	background-position: center left;
}

.email {
	background-image: url(../images/email-icon.png);
	line-height: 32px;
	background-position: center left;
}

input[required] + label, textarea[required] + label {
	color: red;
	font-family: Arial;
	font-size: .8em;
	position: absolute;
	left: 9px;
	top: 10px;
}

input[required] + label:after, textarea[required] + label:after {
	content: '*';
	color: red;
}

/* show the placeholder when input has no content (no content = invalid) */
input[required]:invalid + label, textarea[required]:invalid + label {
	display: inline-block;
}

/* hide the placeholder when input has some text typed in */
input[required]:valid + label,
textarea[required]:valid + label {
	display: none;
}

section {
	text-align: justify;
}

.sm-container {
	max-width: 1000px;
}

@media (min-width: 1230px) {
	.container {
		max-width: 1200px;
	}

}

@media (min-width: 1330px) {
	.container-lg {
		max-width: 1300px;
	}

}

@media (max-width: 1340px) {
	.contact {
		background-image: url(../images/contact-bg-tab.jpg);
	}

}

@media (max-width: 991px) {
	section.hero .hero-text h1 {
		font-size: 42px;
	}
	section.hero .hero-text h2 {
		font-size: 16px;
		letter-spacing: 3px;
	}
	.section h3 {
		font-size: 30px;
	}
	header#main-head #menu-main-menu li + li {
		margin-left: 15px;
	}
	.container {
		max-width: 100%;
	}
	header#main-head .lang-menu {
		margin-left: 30px;
	}

}

@media (max-width: 767px) {
	section.hero .hero-text h1 {
		font-size: 28px !important;
		margin-top: 5px !important;
	}
	section.hero .hero-text h2 {
		font-size: 13px;
		letter-spacing: 1px;
	}
	.about-text-inner h3 {
		text-align: left;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	blockquote {
		padding-left: 18px;
	}
	.vision-wrap .vis-row .vis-text h3 {
		padding: 15px 0;
	}
	.vision-wrap {
		padding: 45px 0;
	}
	.section h3 {
		font-size: 24px;
		letter-spacing: 2px;
	}
	.value-wrap .valu-text-inner {
		padding: 0;
	}
	.value-wrap {
		padding-top: 30px;
	}
	.value-img {
		margin-top: 25px;
	}
	.speciality {
		padding: 50px 0;
		background: #fff;
	}
	.contact {
		padding: 45px 0;
	}
	.form-wrap {
		padding: 0;
		margin-top: 25px;
	}
	.contact .our-office {
		padding: 0;
		margin-top: 35px;
	}
	.loc-row {
		margin-bottom: 10px;
	}
	.our-office h5 {
		letter-spacing: 2px;
	}
	.be-social {
		letter-spacing: 2px;
	}
	footer#footer {
		text-align: center;
	}
	#footer .row > p, #footer .row > div {
		width: 100%;
		text-align: center;
	}
	.foot-nav {
		width: 100%;
		text-align: center;
		margin: 15px 0;
	}
	.foot-nav ul {
		display: block;
		width: 100%;
		padding: 15px 0;
	}
	#footer .foot-logo {
		margin: 0;
	}
	.navbar-toggler {
		padding: 0px;
		outline: none !important;
	}
	.navbar-toggler span {
		display: block;
		width: 30px;
		height: 4px;
		background: #ffffff;
		border-radius: 5px;
		position: relative;
		-ms-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		-webkit-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	.navbar-toggler span + span {
		margin-top: 4px;
	}
	.navbar-toggler span:nth-child(2) {
		width: 25px;
	}
	.navbar-toggler[aria-expanded="true"] span:nth-child(2) {
		width: 30px;
	}
	header#main-head li {
		display: block;
	}
	header#main-head #menu-main-menu li + li {
		margin: 0;
		padding: 8px 0;
	}
	header#main-head ul {
		width: 100%;
	}
	header#main-head .lang-menu {
		margin: 5px 0;
	}
	header#main-head .lang-menu li {
		display: inline-block;
	}
	header#main-head #menu-main-menu li a {
		display: block;
	}
	.top-menu {
		padding-top: 15px;
	}
	section.inner-page {
		padding: 90px 0;
	}
	.page-header h1 {
		font-size: 24px;
		padding: 20px 0;
		margin-bottom: 5px;
	}
	.browser img {
		width: 36px;
	}
	.browser a + a {
		margin-left: 10px;
	}

}
/* iphone x */
@media (max-width: 375px) {
	.speciality .sp-col-item + .sp-col-item {
		margin-top: 0px; 
	}
	.speciality .icon {
		width: 50px;
		position: absolute;
		left: 0;
		top: 0;
	}
	.speciality .sp-text {
		padding: 15px 0px 25px;
		font-size: 13.9px;
		position: relative;
		text-align: initial !important;
	}
	.speciality .sp-col-item {
		padding-left: 60px;
	}
}
